Subject: RE: Request for clarificatiobn of FERC order
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Jul 2001 16:45:13 -0700 (PDT)

Here are my comments

1.  I wouldn't agree the caps have hurt liquidity.  In fact, in the Northwest at least, they have actually increased liquidity.  Any decrease in liquidity can be attributed primarily to a couple of things (1) uncertainty about the level of the cap and (2) when the day-ahead prices trade above the cap (removing marketers as sellers).

I would propose the following cap timelines.  First of all, I think it's important that FERC realize the "spot" market really is two separate markets, what we call the "day-ahead" cash markets, and "day-of" real-time markets.  The 24-hour designation doesn't dovetail with the current market timelines and is a source of confusion that can adversely affect liquidity and dispatch of power plants.  For example, day-ahead cash typically trades from 6:00 am to approximately 7:00 am for next day deliveries.  However, on Thursdays the WSCC OTC market trades for Friday and Saturday deliveries, and on Fridays, we trade for Sunday and Monday (all of this can be adjusted for various reasons, but this is the typical schedule).  If we held to the 24-hour spot cap literally, then Tuesday thru Friday the cap would apply to the day-ahead market, but would not apply to Saturday and Monday.  This obviously cannot be an intended consequence.  I recommend the cap timeline be consistent with the day-ahead WSCC OTC trading timelines.

In addition, there is some question with respect to what cap applies to the day-ahead market.  What if the forecast calls for much higher temperatures and it is assured that real-time markets will be trading above the 85% threshold?  Assume that stage I, II or even III is a certainty.  It seems prudent that a higher day-ahead price cap be established (still consistent with FERC's guidelines).  Why?  Because you would want units prescheduled to have high reserve margins going into real-time, rather than scrambling to dispatch units real-time.  It seems like it would be prudent for some independent board to set the day-ahead price cap equal to either the 85% or Stage I limit prior to trading time.  This board would have to have regional representatives in order to be truly effective.  Establishing the cap does not have to be cumbersome or time consuming, in fact, it should be fairly easy.

The cap governing real-time transactions is clear.  However, what isn't clear is what happens when the new Stage I cap is actually lower than the existing 85% of stage I cap.  For example, during the first couple of days in July the real-time cap was operating under the 85% of Stage 1 criteria, approximately $92.  The ISO hit a Stage I and Stage II and the price actually fell to the $70s.  This created uncertainty exactly when it shouldn't happen.  As a result supply was apparently affected in California and the Southwest for a few hours across the peak.  It seems odd that prices should fall real-time as reserve margins decrease.  One could argue this is a good reason why caps should be tied to daily gas prices, but assuming that isn't an option, I propose something like this:  The DAY BEFORE (around 2200) the CAISO, or preferably an independent body, would determine the real-time non-Stage cap as well as a Stage minimum.  While in a stage I, II, or III the hourly price would be the HIGHER of the non-stage price cap OR the recalculated Stage price.  If the Stage I price turned out lower, then the non-stage price would be used for that hour, but the recalculated Stage I cap (and corresponding 85% price) would apply for the NEXT operating day, and for day-ahead cash trading for the next trade day.  This provides information before the trading period (enhancing liquidity) and eliminates strange price movements during real-time.  It also fits the FERC price cap paradigm.

2.  Marketer prices.  I think there is a clear bias against marketers in the order.  But given the fact it seems deliberately slanted against marketers, there are clearly three areas where marketers should be allowed to recover costs that are easily demonstrable.  First would be losses at a tie into California.  If we sell at the cap and incurr losses, then we can't sell at the cap.  Second would be the 10% credit premium.  Credit issues apply whether you're a marketer or generator.  Third would be call options.  It seems if the market trades above the cap and above the strike in a call option, that a party should be able to exercise and sell.  I'm not sure what the difference between a peaking plant and a call option is.

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Monday, July 09, 2001 5:31 PM
To:	Yoder, Christian; Hall, Steve C.; Foster, Chris H.; Scholtes, Diana; Crandall, Sean; Williams III, Bill; Alonso, Tom; Fischer, Mark; Wolfe, Greg
Cc:	Mara, Susan; Perrino, Dave; Belden, Tim
Subject:	Request for clarificatiobn of FERC order

All:

Please review the attached rough arguments on what the FERC must do to fix it's current WSCC wide price mitigation mechanism.

Enron's (or its trade associations') filing(s) will attack bigger issues such as whether there should be price controls at all and whether the CAISO needs to be audited.  However, assuming we are stuck with a cap, I want to provide FERC with comments that at least allows marketers to stay in business.  The comments in the attached document are designed to address these "nuts and bolts" issues.  Formal comments are due next week but I need input from commercial folks like you by WEDNESDAY of this week.

Thanks,

Alan Comnes

 << File: FERC Rehearing Draft Portion GAC.doc >>